#
# spec file for package psgplay (Version 0.6)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         psgplay
Copyright:    1999 Stefan Berndtsson
Group:        Applications/Sound
Provides:     psgplay 
Autoreqprov:  on
Version:      0.6
Release:      292
Summary:      Player for Atari ST music files
Source:  psgplay-0.6.tar.gz
#Patch:   .dif

%description
This package allows you to play music from Atari ST games and demos on your PC.
You can find a comprehensive archive on the WWW at
http://www.nocrew.org/software/psgplay/tunes/

Authors:
--------
    Stefan Berndtsson <stefan@nocrew.org>

SuSE series: snd

%prep
%setup -n psgplay-0.6
#%patch

%build
./configure --prefix=/usr
make

%install
make install

%files
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
/usr/bin/psgplay

%changelog -n psgplay
* Tue Apr 10 2001 - uli@suse.de
- fixed Group tag
* Tue Oct 26 1999 - uli@suse.de
- update -> 0.6
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Fri Mar 05 1999 - uli@suse.de
- new package, version 0.4
